Robotics Service Bus - Bug #386
Change {Listener,Reader,Informer} Docstring Examples to use Factory?
06/23/2011 01:55 AM - J. Moringen

Status: Resolved Start date: 06/23/2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: 0.5

Description

Associated revisions

Revision 560b61ac - 08/30/2011 04:05 AM - J. Moringen
Fixed documentation comments in src/rsb/{Informer,Listener,Reader}.h
fixes #386
- src/rsb/Informer.h: the example in the documentation comment of
Informer class did not use the Factory, but instantiated the
Informer directly; changed example to use the Factory
- src/rsb/Listener.h: similar
- src/rsb/Reader.h: similar

History

#1 - 08/30/2011 04:06 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2467.

#2 - 10/27/2011 08:30 PM - J. Moringen

- Target version changed from rsb-0.10 to 0.5
